none
Не устанавливается Visual Studio на ноутбук MSI RRS feed

  • Общие обсуждения

  • Не могу установить Visual Studio 2013 (2015) разных модификаций, даже Express, на ноутбук  MSI ER710.

    Внимательно читал требования к оборудованию. Соответствует всем запросам. Поставил сначала Windows XP, потом Windows 7, после Windows 10. Ни на одной не идет установка. На последней операционке после запуска инсталяции Visual Studio пишет - "Для указанной программы требуется более поздняя версия Windows". Читал форумы, сообщения и не смог найти подсказку решения данной проблемы. Места на HDD достаточно, RAM 2ГБ, Процессор - 1,9 GHz. NET 4.5, сборки кодеков Visual C++, аудио- видео- кодеки - все установлено. Ноутбук работает без проблем. В чем причина ???

    13 июня 2017 г. 9:56

Все ответы

  • На XP ставить бессмысленно, последняя версия студии, которую можно было установить туда - 2010. Что касается остальных систем: установите ВСЕ последние обновления, после этого ставьте студию.

    Если сообщение помогло Вам, пожалуйста, не забудьте отметить его как ответ данной темы. Удачи в программировании!

    13 июня 2017 г. 18:33
  • Все обновления установлены. Ничего не изменилось. Неужели из-за того что старый ноут нельзя установить VS. На втором ноуте который Asus на пару лет свежее все стало без проблем и без последних изменений на Win 7. У меня просто кончились варианты, я бы не спрашивал...
    14 июня 2017 г. 7:12
  • А часом дистрибутив (дистрибутивы винды) не левый с торрента с "букетом" ненужных программ которые мешают установке? Если так то ставьте с чистого пробного образа, тогда скорее всего установится.

    Сделаем содержимое сообщества лучше, вместе!

    15 июня 2017 г. 14:24
    Модератор
  • Может как вариант ...Но винда 10 практически пустая стала ...Добавил только аудио- видео кодеки, плеера , браузер мозилу да офис. А ну еще NET 4.5...

    Была такая мысль... может ноут из 2 гигов оперативки много памяти выделяет под видео ... Или потому что AMD процессор и его гигагерцы для Visual Studio не указ ...

    Пока - "Для указанной программы требуется более поздняя версия Windows".  Интересно какая ...

    20 июня 2017 г. 15:12